:root
{
--ureg-primary-color: #660033;
    --ureg-secondary-color: #00334D;
    --ureg-tertiary-color: #FFF5F7;
    --ureg-quaternary-color: #7A5E66;
    --ureg-button-color-idle: #FFFFFF;
    --ureg-button-bg-idle: #660033;
    --ureg-button-border-idle: #660033;
    --ureg-button-color-hover: #00334D;
    --ureg-button-bg-hover: #FFFFFF;
    --ureg-button-border-hover: #D8C6CD;
    --ureg-button-color-rgb-idle: 255, 255, 255;
    --ureg-button-bg-rgb-idle: 102, 0, 51;
    --ureg-button-border-rgb-idle: 102, 0, 51;
    --ureg-button-color-rgb-hover: 0, 51, 77;
    --ureg-button-bg-rgb-hover: 255, 255, 255;
    --ureg-button-border-rgb-hover: 216, 198, 205;
    --ureg-cursor-point-color: rgba(60, 133, 153, 0);
    --ureg-back-to-top-color: #2C3C65;
    --ureg-back-to-top-color-bg: #ffffff;
    --ureg-back-to-top-color-border: #755EFC;
    --ureg-primary-rgb: 102, 0, 51;
    --ureg-secondary-rgb: 0, 51, 77;
    --ureg-tertiary-rgb: 255, 245, 247;
    --ureg-quaternary-rgb: 122, 94, 102;
    --ureg-content-rgb: 77, 59, 64;
    --ureg-header-rgb: 0, 51, 77;
    --ureg-shop-products-overlay: rgba(245, 247, 255, 0);
    --ureg-content-width: 1170px;
    --ureg-header-font-family: DM Sans;
    --ureg-header-font-weight: 700;
    --ureg-header-font-color: #00334D;
    --ureg-h1-font-family: DM Sans;
    --ureg-h1-font-size: 40px;
    --ureg-h1-line-height: 68px;
    --ureg-h1-font-weight: 700;
    --ureg-h1-text-transform: none;
    --ureg-h1-letter-spacing: 0em;
    --ureg-h2-font-family: DM Sans;
    --ureg-h2-font-size: 36px;
    --ureg-h2-line-height: 60px;
    --ureg-h2-font-weight: 700;
    --ureg-h2-text-transform: none;
    --ureg-h2-letter-spacing: 0em;
    --ureg-h3-font-family: DM Sans;
    --ureg-h3-font-size: 30px;
    --ureg-h3-line-height: 54px;
    --ureg-h3-font-weight: 700;
    --ureg-h3-text-transform: none;
    --ureg-h3-letter-spacing: 0em;
    --ureg-h4-font-family: DM Sans;
    --ureg-h4-font-size: 28px;
    --ureg-h4-line-height: 48px;
    --ureg-h4-font-weight: 700;
    --ureg-h4-text-transform: none;
    --ureg-h4-letter-spacing: 0em;
    --ureg-h5-font-family: DM Sans;
    --ureg-h5-font-size: 24px;
    --ureg-h5-line-height: 38px;
    --ureg-h5-font-weight: 700;
    --ureg-h5-text-transform: none;
    --ureg-h5-letter-spacing: 0em;
    --ureg-h6-font-family: DM Sans;
    --ureg-h6-font-size: 22px;
    --ureg-h6-line-height: 36px;
    --ureg-h6-font-weight: 700;
    --ureg-h6-text-transform: none;
    --ureg-h6-letter-spacing: 0em;
    --ureg-content-font-family: DM Sans;
    --ureg-content-font-size: 16px;
    --ureg-content-line-height: 1.875;
    --ureg-content-font-weight: 400;
    --ureg-content-color: #4D3B40;
    --ureg-additional-font-family: Roboto;
    --ureg-additional-font-weight: 900;
    --ureg-menu-font-family: DM Sans;
    --ureg-menu-font-size: 16px;
    --ureg-menu-line-height: 30px;
    --ureg-menu-font-weight: 500;
    --ureg-menu-letter-spacing: 0em;
    --ureg-submenu-font-family: DM Sans;
    --ureg-submenu-font-size: 16px;
    --ureg-submenu-line-height: 30px;
    --ureg-submenu-font-weight: 500;
    --ureg-submenu-letter-spacing: 0em;
    --ureg-submenu-color: #2C3C65;
    --ureg-submenu-background: rgba(255, 255, 255, 1);
    --ureg-submenu-mobile-color: #ffffff;
    --ureg-submenu-mobile-background: rgba(25, 25, 55, 1);
    --ureg-submenu-mobile-overlay: rgba(22, 22, 55, 0.8);
    --ureg-header-mobile-height: 60px;
    --ureg-sidepanel-title-color: #ffffff;
    --ureg-bg-caret: url(data:image/svg+xml; utf8, %3Csvg version="1.1" xmlns="http://www.w3.org/2000/svg" width="512" height="512" x="0" y="0" viewBox="0 0 451.847 451.847" preserveAspectRatio="none" fill="%236777A1"%3E%3Cg%3E%3Cpath d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751 c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0 c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z"%3E%3C/path%3E%3C/g%3E%3C/svg%3E);
    --ureg-bg-caret-white: url(data:image/svg+xml; utf8, %3Csvg version="1.1" xmlns="http://www.w3.org/2000/svg" width="512" height="512" x="0" y="0" viewBox="0 0 451.847 451.847" preserveAspectRatio="none" fill="%23ffffff"%3E%3Cg%3E%3Cpath d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751 c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0 c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z"%3E%3C/path%3E%3C/g%3E%3C/svg%3E);
    --ureg-button-loading: url(data:image/svg+xml; utf8, %3Csvg version="1.1" xmlns="http://www.w3.org/2000/svg" width="489.698px" height="489.698px" viewBox="0 0 489.698 489.698" preserveAspectRatio="none" fill="%23660033"%3E%3Cpath d="M468.999,227.774c-11.4,0-20.8,8.3-20.8,19.8c-1,74.9-44.2,142.6-110.3,178.9c-99.6,54.7-216,5.6-260.6-61l62.9,13.1 c10.4,2.1,21.8-4.2,23.9-15.6c2.1-10.4-4.2-21.8-15.6-23.9l-123.7-26c-7.2-1.7-26.1,3.5-23.9,22.9l15.6,124.8 c1,10.4,9.4,17.7,19.8,17.7c15.5,0,21.8-11.4,20.8-22.9l-7.3-60.9c101.1,121.3,229.4,104.4,306.8,69.3 c80.1-42.7,131.1-124.8,132.1-215.4C488.799,237.174,480.399,227.774,468.999,227.774z"/%3E%3Cpath d="M20.599,261.874c11.4,0,20.8-8.3,20.8-19.8c1-74.9,44.2-142.6,110.3-178.9c99.6-54.7,216-5.6,260.6,61l-62.9-13.1 c-10.4-2.1-21.8,4.2-23.9,15.6c-2.1,10.4,4.2,21.8,15.6,23.9l123.8,26c7.2,1.7,26.1-3.5,23.9-22.9l-15.6-124.8 c-1-10.4-9.4-17.7-19.8-17.7c-15.5,0-21.8,11.4-20.8,22.9l7.2,60.9c-101.1-121.2-229.4-104.4-306.8-69.2 c-80.1,42.6-131.1,124.8-132.2,215.3C0.799,252.574,9.199,261.874,20.599,261.874z"/%3E%3C/svg%3E);
    --ureg-button-success: url(data:image/svg+xml; utf8, %3Csvg version="1.1" xmlns="http://www.w3.org/2000/svg" width="512px" height="512px" viewBox="0 0 24 24" preserveAspectRatio="none" fill="%23660033"%3E%3Cpath d="m21.73 5.68-13 14a1 1 0 0 1 -.73.32 1 1 0 0 1 -.71-.29l-5-5a1 1 0 0 1 1.42-1.42l4.29 4.27 12.27-13.24a1 1 0 1 1 1.46 1.36z"/%3E%3C/svg%3E);
    --wgl_price_label: "Price:";
    --ureg-elementor-container-width: 1200px;
    --ureg-elementor-default-width: 1200px;
    --ureg-content-padding: auto;
    --ureg-content-elementor-padding: auto;
	
	
	--e-global-color-primary: #660033;
	--e-global-color-secondary: #00334D;
	--e-global-color-accent: #660033;
	--e-global-color-38536e9: #FFF5F7;
	--e-global-color-b6520c6: #7A5E66;
	--e-global-color-fcc954e: #4D3B40;
	--e-global-color-152560b: #00334D;
	--e-global-color-babeaaa: #FFF8FA;
	--e-global-color-0f0b014: #D8C6CD;
	--e-global-color-b372280: #FFFFFF;
	--e-global-color-4ebfecb: #993355;
	--e-global-color-47bb433: #330019;
	--e-global-color-4a6db59: #F2F7FA;
	--e-global-typography-primary-font-family: "DM Sans";
	--e-global-typography-primary-font-weight: 700;
	--e-global-typography-secondary-font-family: "DM Sans";
	--e-global-typography-secondary-font-weight: 700;
	--e-global-typography-text-font-family: "DM Sans";
	--e-global-typography-text-font-weight: 400;
	--e-global-typography-accent-font-family: "DM Sans";
	--e-global-typography-accent-font-weight: 400;
}

.wp-block-button__link {
	color: #fff !important;
	background-color: var(--e-global-color-accent) !important;
	
	padding: 20px 28px 20px 28px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 1;
	border: 1px solid;
	border-radius: 5px;
	font-family: var(--ureg-content-font-family);
	font-size: 14px;
	line-height: 1em;
	font-weight: 700;
	letter-spacing: 0.05em;
	color: var(--ureg-button-color-idle);
	background-color: var(--ureg-button-bg-idle);
	border-color: var(--ureg-button-border-idle);
	transition: 0.4s;
}


.wp-block-button__link:focus, .wp-block-button__link:hover, .wp-block-button__link:active
{
	color: var(--ureg-button-color-hover) !important;
	background-color: var(--ureg-button-bg-hover) !important;
	border-color: var(--ureg-button-border-hover);
}
